//------------------------------------------------------------------------------
// <auto-generated>
//    Este código se generó a partir de una plantilla.
//
//    Los cambios manuales en este archivo pueden causar un comportamiento inesperado de la aplicación.
//    Los cambios manuales en este archivo se sobrescribirán si se regenera el código.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Conector
{
    using System;
    using System.Collections.Generic;
    
    public partial class TOKEN_REGISTRO
    {
        public string TOKEN { get; set; }
        public System.DateTime VENCIMIENTO { get; set; }
        public decimal USUARIO_ID { get; set; }
        public decimal ID_TOKEN { get; set; }
    }
}
